<%@ page language="C#" autoeventwireup="true" inherits="Web_ProductCompare, WebApp_deploy" enableviewstate="false" viewstateencryptionmode="Never" enableviewstatemac="false" validaterequest="false" enableEventValidation="false" %>
<html runat="server" visible="false" xmlns="http://www.w3.org/1999/xhtml" id="html1">
<body>

<link href="css/AuctionCompare.css"  rel="stylesheet"  type="text/css" />
<script src="../Js/howave_time.js" type="text/javascript" ></script>
<script type="text/javascript">
function doBid(id)
{
   var _form=document.forms["aspnetForm"];
    if(_form)
   {
     try{
             _form.action="Buy.aspx?ProductID="+id;
            _form.origin_buy.value="false";
            _form.submit();
     }
     catch(e){}
   }
}
</script>
<asp:Literal ID="ShowCompareProductLiteral" runat="server"/>

<asp:HiddenField ID="P_ID" runat="server" />
</body>
</html>





